<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4be5d6016dc39eb30470260740677f92">
  <dict>
    <!--2022-05-24 10:54:01.000-->
    <string key="EspAuthAlg">RCT_ALG_AES_XCBC,RCT_ALG_HMAC_MD5,RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA2_384,RCT_ALG_HMAC_SHA2_512</string>
    <!--2022-05-24 10:54:01.000-->
    <string key="EspEncAlg">RCT_ALG_AES128_CBC,RCT_ALG_AES192_CBC,RCT_ALG_AES256_CBC</string>
    <!--2022-05-24 10:54:01.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP1024</string>
    <!--2022-05-24 10:54:01.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES128_CBC</string>
    <!--2022-05-24 10:54:01.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2022-05-24 10:54:01.000-->
    <int key="Ikev2PcscfIpv4Address">20</int>
    <!--2022-05-24 10:54:01.000-->
    <int key="Ikev2PcscfIpv6Address">21</int>
    <!--2022-05-24 10:54:01.000-->
    <int key="Ikev2PeerIdType">65</int>
    <!--2022-05-24 10:54:01.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2022-05-24 10:54:01.000-->
    <int key="Ikev2SelfIdType">63</int>
    <!--2022-05-24 10:54:01.000-->
    <int key="callWaitingMode">3</int>
    <!--2022-05-24 10:54:01.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2022-05-24 10:54:01.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">false</bool>
    <!--2022-05-24 10:54:01.000-->
    <int key="carrier_default_wfc_ims_mode_int">1</int>
    <!--2022-05-24 10:54:01.000-->
    <string key="carrier_volte_hd_icon_flag">01010101</string>
    <!--2022-05-24 10:54:01.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2022-05-24 10:54:01.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2022-05-24 10:54:01.000-->
    <int key="utBsfPort">80</int>
    <!--2022-05-24 10:54:01.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2022-05-24 10:54:01.000-->
    <int key="utUseApn">1</int>
    <!--2022-05-24 10:54:01.000-->
    <string key="vowifiHplmnListItem">23806,epdg.epc.mnc006.mcc238.pub.3gppnetwork.org</string>
    <!--2022-05-24 10:54:01.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2022-05-24 10:54:01.000-->
    <string key="vowifi_UT_APN">services</string>
    <!--2022-05-24 10:54:01.000-->
    <bool key="vowifi_mms_switch">true</bool>
    <!--2022-05-24 10:54:01.000-->
    <bool key="vowifi_roaming_switch">true</bool>
    <!--2022-05-24 10:54:01.000-->
    <bool key="vowifi_ut_switch">true</bool>
    <!--2022-05-24 10:54:01.000-->
    <string key="wfc_format_wifi_string">%1$s WiFi</string>
    <!--2022-05-24 10:54:01.000-->
    <string key="wfc_spn_string">Oister</string>
  </dict>
</config>
